body{margin:0;min-width:1230px; font-family:"Microsoft YaHei"; }
.right-box p,.page_box p{font-family:"Microsoft YaHei";}
ul{margin:0;padding:0;}
li{list-style:none;margin:0;padding:0;}
a{text-decoration:none;}
h1,h2,h3,h4,h5,h6{margin:0;}
p{margin:0;padding:0;}

.rights-box{width:950px;float:right}
.img-list ul{overflow: hidden;}
.img-list ul li{width:475px;float:left;padding-bottom:35px}
.img-zy a{color:#737373;line-height:28px}
.img-h a{color:#274d6a;font-size:16px;font-weight:bold}
.img-h a:hover{color: #be1d2c;
    transition: 0.6s all;}
.imgpic{display: block;float: left;width:118px;height:148px;border:1px solid #eaeaea;}
.imgpic a img{width:118px;height:148px;}
div.img-con{float:right;width:315px;padding:0px 20px;height:150px;overflow: hidden;}
div.img-con p{height:35px;line-height: 30px;font-size:14px;}
div.img-con p.img-h{font-size:16px;color:#0152a2;font-weight:bold}

.defaultInputStyle{border:1px solid #bbb}
.picleft{float:left;width:204px;height:146px;background:#f2f2f2;text-align:center;line-height:146px;font-size:0}
img{border:none;}
.clearfix{clear:both;}
.sea_box ul{overflow:hidden}
.number_bg ul{overflow:hidden}
.pic-links{overflow:hidden;width:1200px;margin:0px auto;padding:0}
.pic-links li{float:left;width:240px;text-align:center;font-size:14px;font-weight:normal; }
.pic-links li a{color:#ffffff;}
.picList li{position:relative;height:114px}
.title-hover{display:none;position:absolute;left:0px;bottom:0px;color:#fff;font-size:14px;background:#e65858;padding:5px 10px;border-radius:5px}
.picList li:hover .title-hover{display:block}
.footer_con{overflow:hidden}
.right-box ul li{height:32px;line-height:32px;overflow: hidden;font-size:14px;color:#616161;position:relative}
.right-box ul li a{font-size:16px;color:#616161;width:820px;}
.right-box ul li span{position:absolute;right:0px;top:0px}
.border-b{border-bottom:1px solid #eee;padding-bottom:15px;margin-bottom:15px;}
.right-box ul li a:hover{color:#d74516}
.footer_con ul{float:left;margin-left:22px;}
.footer_con ul li{float:left}
.wx {
	position: relative;}
.wxpic {
	display: none;
	position: absolute;
	top: 30px;
	left: 0px;}
.wx:hover .wxpic {
	display: block;}

.footer_con ul{width:100px;height:130px}
.about{font-family:"Microsoft YaHei"; }
.about p em{color:#fff;padding:20px 0px;display:block;font-style:normal;line-height:28px;text-align: justify}
.left-menu{float:left;width:210px;background:#dde2e9; }
.left-menu ul li{line-height:50px; border-bottom:1px solid #fff}
.left-menu ul li a{display:block;line-height:26px;color:#4c4c4c; padding:8px 10px;}
.left-menu ul li a:hover{background:#d74516;color:#fff;}
.right-box{float:right;width:950px;}
.navbar{width:1200px;margin:30px auto 10px auto;overflow:hidden;height:40px;line-height:40px;}
.navbar li{float:left;margin-right:20px;padding:0px 5px;text-align:center;}
.navbar li a{color:#173656;}
.navbaron{border-top:3px solid #173656;}
.lanmu{line-height:30px;background:#173656;color:#fff;font-size:18px;padding:15px 10px;}
/*头部*/
.top_bg{background-color:#173656;border-bottom:1px solid #e9e9e9;}
.top_box{width:1200px;margin:0 auto;}
.top_box p{float:left;color:#eaeaea;font-size:14px;line-height:60px;}
.top_right{float:right;}
.top_search,.top_right span{float:left;}
.search_btn{width:16px;height:16px;background-color:transparent;border:none;background:url(../images/search.png) no-repeat center;margin-top:12px;position:absolute;bottom:10px;right:0;border:none}
.search_text{width:160px;background-color:transparent;margin-top:20px;display:inline-block;padding:0 10px 8px 0;outline:medium; color:#fff;border:none}
.top_search{position:relative;width:200px; border-bottom:1px solid #495f75;}
.top_right span{color:#e9e9e9;font-size:14px;line-height:60px;margin-left:20px;}
.top_right span a{color:#e9e9e9;}
.top_right span a:hover{color:#d44728;transition:all 0.6s;}

/*logo区*/
.logo_box{width:1200px;margin:0 auto; height:120px}
.logo_box img{float:left;margin-top:30px;width:400px!important;}
.nav{float:right;height:80px;line-height:76px;margin-top:40px}
.nav>li{float:left;padding:0 15px;font-size:16px; position:relative;height:80px;line-height:76px;}

.nav>li:hover .two_nav{display:block}
.nav>li a{color:#464646;display:block}
.nav>li>a{display:block; }
.nav>li a:hover{color:#d44728;transition:all 0.6s;}
.active a{color:#d44728!important;}

/*二级导航*/
.two_nav{position:absolute;width:214px;background:rgba(15,49,81,0.8);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#c80f3151,endColorstr=#c80f3151);z-index:1;top:80px;display:none;padding:10px}
.two_nav li{width:120px;line-height:40px;font-size:16px;width:100% }
.two_nav li a{color:#ffffff!important;text-align:center}
.two_nav li a:hover{color:#d44728!important;transition:all 0.6s;}
.two_nav span{width:0;height:0;border-left:12px solid transparent;border-right:12px solid transparent;border-bottom:6px solid #0f3151;position:absolute;top:-4px;left:45%;}

/*banner*/
.banner{overflow:hidden;position:relative;height:735px}
.banner img{display:block;}
.banner .bd{position:absolute;left:50%;margin-left:-960px;width:1920px;height:735px}
.banner_left,.banner_right{width:62px;height:60px;background-color:transparent;position:absolute;border:none;outline:none;cursor:pointer}
.banner_left{left:50%;margin-left:-586px;bottom:0;background-image:url(../images/banner_left.png);}
.banner_right{left:50%;margin-left:-524px;bottom:0;background-image:url(../images/banner_right.png);}

/*banner上的新闻*/
.banner_news_box{position:absolute;padding:15px 30px;width:832px;height:168px;background:rgba(255,255,255,0.8);bottom:2px;right:50%;margin-right:-586px}
.banner_news_box li{float:left;margin:15px 28px;}
.time,.banner_news{float:left;}
.time{box-sizing:border-box;width:63px;height:53px;}
.time{background-color:#ffffff;}
.banner_news_box li:hover .time{background-color:#d44728;transition:all 0.6s;}
.banner_news_box li:hover .time h3,.banner_news_box li:hover .time h2{color:#fff}

.time h3{font-size:20px;color:#010101;text-align:center; height:30px;line-height:30px;}
.time h2{color:#252525;font-size:12px;text-align:center;font-weight:normal}
.banner_news{margin-left:26px;position:relative;height:55px;width:268px;}
.banner_news p{font-size:14px;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;word-break:break-all;line-height:26px;}
.banner_news p a{color:#1f1f1f;}
.banner_news p a:hover{color:#d44728;transition:all 0.6s;}
.more{margin-bottom:0;color:#f87350;font-size:12px;position:absolute;right:0;bottom:0;}

/*Latest News  板块1*/
.latest_bg{background:url(../images/news1_bg.png) no-repeat center;}
.latest_box{width:1200px;margin:0 auto;padding:60px 0;}
.latest_title h3{color:#333333;font-weight:bold;font-size:26px;text-align:center;line-height:40px;position:relative;background-image:url(../images/news1_title.png);background-repeat:no-repeat;background-position:center;margin-bottom:70px;}
.latest_news{background-color:#ffffff;border:1px solid #efefef;box-sizing:border-box;padding:22px 36px 50px 36px;z-index:1;position:relative}
.latest_box li img{display:block;}
.latest_img{position:relative;z-index:0}
.latest_img div{overflow:hidden;position:absolute;top:0px;left:0px;border-bottom:180px solid transparent;border-right:150px solid transparent;border-top:136px solid #ffffff;}
.latest_news h2,.latest_news p{text-align:center;height:62px;}
.latest_news h2{margin-bottom:20px;}
.latest_news h2 a{font-size:14px;color:#363636;}
.latest_news p{font-size:12px;color:#5a5a5a;line-height:22px;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;word-break:break-all;}
.latest_box li{position:relative;width:270px;}
.latest_box li>a{background-image:url(../images/latest_more.png);background-repeat:no-repeat;background-position:center;width:46px;height:27px;position:absolute;bottom:0;right:0;z-index:2}
.latest_box li:hover .latest_more{background-image:url(../images/news1_02.png);background-repeat:no-repeat;background-position:center;transition:all 0.6s;}
.latest_box li{float:left;margin:0 15px;}
.latest_box ul{margin-bottom:78px;overflow:hidden}
.latest_box li:hover .latest_news{background-color:#f5f5f5;border-bottom:1px solid #d74516;transition:all 0.6s;}
.lastnews_more{width:130px;margin:0px auto }
.lastnews_more a{display:block;font-size:12px;color:#2f2f2f;line-height:35px;background:url(../images/latest_more02.png) no-repeat center;width:130px; text-indent:16px}
.lastnews_more a:hover{color:#d44728;transition:all 0.6s;}

/*about  板块2*/
.about_bg{background:url(../images/about_bg3.jpg) no-repeat center;}
.about_box{width:1200px;margin:0 auto;position:relative}
.about{padding:65px 20px;width:787px;}
.about h3,.about h2,.about .p,.about li{color:#ffffff;}
.about h3{color:#eaeaea!important;font-size:24px;padding-left:45px;background-image:url(../images/about_title.png);background-repeat:no-repeat;background-position-x:left;background-position-y:center;margin-bottom:20px;}
.about h2{font-size:28px;font-weight:bold;line-height:34px;}
.about .p{font-size:14px;color:#f5f5f5!important;line-height:30px;text-indent:34px;padding-right:30px;padding-bottom:50px;}
.about li{padding-left:32px;word-break:break-all;font-size:16px;line-height:30px;background:url(../images/about01.png) no-repeat left 8px;}
.about,.about_more{float:left;}
.about_more{background-image:url(../images/about_more.png);background-repeat:no-repeat;background-position:center;color:#ffffff;font-size:12px;line-height:45px;margin-top:462px;width:94px;height:45px;position: absolute;bottom: 0px;right: 261px;text-indent: 8px;}

/*sea  板块3*/
.sea_box{width:1200px;margin:0 auto;padding-top:56px;}
.sea_box h3{color:#373737;font-size:26px;text-align:center;padding-top:48px;font-weight:bold;background-image:url(../images/sea_title.png);background-repeat:no-repeat;background-position-x:center;background-position-y:top;margin-bottom:50px;}
.sea_box li{float:left;margin:0 15px;position:relative;}
.sea_box li img{display:block;}
.sea_show{position:absolute;bottom:0;width:100%;}
.sea_show p{font-size:18px;line-height:100px;background-image:url(../images/sea_bg.png);background-repeat:no-repeat;background-position:left;padding-left:20px;border-bottom:2px solid #d74516;}
.sea_box p a{color:#feffff;}
.sea_open{position:absolute;bottom:0;overflow:hidden;width:368px}
.sea_open div{background-color:#d74516;padding:30px 45px;position:relative;z-index:9999999999;}
.sea_open h2,.sea_open p,.sea_open a{color:#feffff;text-align:center;}
.sea_open h2{margin-bottom:20px;font-size:18px; height:24px;}
.sea_open>a:hover{cursor:pointer;}
.sea_open p,.sea_open a{font-size:12px;display: block}
.sea_open p{line-height:24px;height:48px;overflow:hidden;text-overflow:ellipsis;word-break:break-all;}
.sea_more{display:block;background-image:url(../images/sea_more.png);background-repeat:no-repeat;background-position:center;line-height:36px;margin-top:26px;padding-right:20px;}

/*数字递增   板块4*/
.number_bg{background:url(../images/number_bg.jpg) no-repeat center;margin-top:86px;padding:90px 0;}
.number_box{width:1200px;margin:0 auto;}
.counter{float:left;width:20%;text-align:center;}
.count-title{font-size:34px;font-weight:bold;text-align:center;color:#ffffff;margin:40px 0;}
.count-text{font-size:14px;font-weight:normal;color:#ffffff;text-align:center;}
.count-text a{text-decoration:none;}

/*time   板块5*/
.time_bg{background:url(../images/time_bg.jpg) no-repeat center;padding:80px 0;}
.time_box{width:1200px;margin:0 auto;}
.time_box h3{font-size:30px;font-weight:bold;color:#024978;text-align:center;background:url(../images/time_title.png) no-repeat;background-position-x:center;background-position-y:bottom;padding-bottom:36px;margin-bottom:98px;}
.time_left,.time_right{width:36px;height:36px;position:absolute;top:20%;background-color:transparent;border:none;}
.time_left{background-image:url(../images/time_left.png);left:0;}
.time_right{background-image:url(../images/time_right.png);right:0;}
.time_box h1{font-size:20px;color:#236b8f;text-align:center;margin-top:90px;background:url(../images/time_title02.png) no-repeat center;}
.picMarquee-left{width:1000px;overflow:hidden;position:relative;padding:0 100px;}
.picMarquee-left .hd{overflow:hidden;}
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{display:block;float:right;overflow:hidden;cursor:pointer;}
.picMarquee-left .bd ul{overflow:hidden;zoom:1;}
.picMarquee-left .bd ul li{float:left;_display:inline;overflow:hidden;text-align:left;}
.picMarquee-left .bd ul li .pic{text-align:center;}
.picMarquee-left .bd ul li .pic img{width:245px;display:block;}
.title a{color:#024978;font-size:14px;text-align:left; }

/*footer*/
.footer_bg{background:url(../images/footer_bg.png) no-repeat center;height:255px;}
.footer_box{width:1200px;margin:0 auto;height:189px; }
.footer01,.footer02{float:left;}
.footer02{margin-top:36px}
.footer02{margin-left:48px}
.footer03{float:right;margin-top:36px}
.footer02 li{color:#8dc7f0;font-size:12px;line-height:24px;padding-left:28px;height:24px;margin-bottom:5px}
.footer02 li img{margin-right:12px;width:17px;float:left;margin-top:6px}
.footer02 li span{float:left}
.footer03 p{color:#87c0e8;font-size:16px;}
.footer03 p span{padding-right:34px;}

.footer_con h3{float:left;font-weight:normal;font-size:12px;color:#87c0e8;margin-top:4px}
.footer_con a{margin:30px 15px;}
.bq_line{border-top:1px solid #7bb1d7;}
.bq_box{width:1200px;margin:0 auto;}
.bq_box p{line-height:65px;font-size:12px;color:#8dc7f0; padding-left:10px}

/*列表页*/
.list_banner{overflow:hidden;position:relative;}
.list_banner img{position:relative;left:50%;margin-left:-960px;display:block;}
.list_nav{width:1200px;margin:0 auto;background:url(../images/list_nav_bg.png) no-repeat center;line-height:50px;position:absolute;bottom:0;left:50%;margin-left:-600px;}
.list_nav p{float:left;color:#ffffff;font-size:20px;margin-left:50px;padding-left:36px;background:url(../images/list_nav01.png) no-repeat;background-position-x:left;background-position-y:center;}
.list_nav h2{float:right;color:#ffffff;font-size:14px;margin-right:50px;padding-left:30px;background:url(../images/list_nav02.png) no-repeat;background-position-x:left;background-position-y:center;}
.list_nav h2 a{color:#ffffff;font-size:14px;}
.list_nav h2 a:hover{color:#b2b2b2;transition:0.6 all;}
.list_box{width:950px;}
.list_show{width:660px; float:right;padding-right:20px}
.list_show h3{font-size:18px; margin-bottom:20px}
.list_show p{font-size:14px;color:#737373; line-height:30px;}
.list_show h3 a{color:#274d6a;}
.list_show h3 a:hover{color:#be1d2c;transition:0.6s all;}
.list img{max-height:146px;max-width:100%;vertical-align: middle;}
.list_show span{display:block;color:#666666;font-size:16px;margin-top:12px; overflow:hidden}
.list_show span a{float:right;color:#be1d2c;font-size:16px;text-decoration:underline;}
.list{padding-bottom:28px;border-bottom:1px solid #dfdfdf;margin-bottom:28px;}
.list:last-child{border-bottom:none;padding-bottom:30px;}

/*单页*/
.page_box{float:right;width:920px}
.page_box h3{color:#333333;font-size:18px;font-weight:bold;padding-bottom:24px;}
.page_box p,.page_box ul,.page_box li{color:#333333;font-size:14px;line-height:40px;}

.page_box li{list-style:disc;margin-left:20px;}

/*list_show*/

.show_box,.lists_box{width:1200px;margin:0 auto;overflow:hidden;padding:15px 0px 60px 0px}
.show_box h3{text-align:center;color:#274d6a;font-size:22px;}
.show_box span,.show_box p{color:#333333;font-size:14px;}


.show_box p{line-height:40px;margin-bottom:30px;}
.show_box img{display:block;margin:0 auto;margin-bottom:30px;}


/*people*/
.people_box{margin:0 auto;width:1200px;padding:60px 80px 90px 80px;}